.Web_Button a{
    color: #00a1e4;
}

.Web_Button a:hover{
    color: white;
}

* {
    padding:0;
    margin:0;
    border-collapse: collapse;
}

a, ul {
    text-decoration: none;
    color: black;
}

a:hover{
    color: #00a1e4;
    fill: #00a1e4;
}

a img {  
border: none;  
}  

html{
    height: 100%;
}

body {
    background-image: url('../15temp/img/bg.png');
    background-attachment: fixed;
    height: 100%;
    width: 100%;
}

h1, h2 {
    font-family: 'Varela Round', sans-serif;
    text-align: center;
}

h1 {
    font-size: 1em;
}

h2 {
    font-weight: 100;
    font-size: 1em;
}

h3, h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

h3 {
    font-size: 1.9em;
    color: #00a1e4;
}

h4 {
    font-size: 1.2em;
}

p{
    font-family: arial, sans-serif;
}

#menu li, #des_hidden table, #app_hidden table{
    font-family: 'Montserrat', sans-serif;
}

header{
    position: relative;
    z-index: 500;
    top: 0;
    background-image: url('../15temp/img/bg.png');
    background-attachment: fixed;
    padding: 20px 0px 0px 0px;
    border-bottom: solid 1px #d6d6d6;
    width: 100%;
}

#drop_logo{
    position: fixed;
    left: -200px;
    top:33px;
    width: 0px;
}

#social_div{
    position: fixed;
    right: -15px;
    bottom: 5px;
    width: 70px;
}

#social_div a{
    background-color: white;
    width: 30px;
    height: 30px;
    display: list-item;
    list-style: none;
    padding: 5px;
    margin: 5px;
    border-radius: 30px;
}

#social_div svg{   
    width: 30px;
    display: list-item;
}

.stick{
    position: fixed;
    top:-120px
}

header, #sub_header{
    width: 100%;
    min-width: 937px;
    margin: 0 auto;
    text-align: center;
}

#sub_con{
    padding: 10px 0 0 0;
    width: 1000px;
    margin: auto;
}

header div{
    width: 100%;
    max-width: 1060px;
    margin: auto;
}

.mhd, .shd, .shi{
    margin: auto;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.mhd{width: 32%;}
.shd{width: 23%; margin-left: 6px;}
.shi{margin:auto 3%;}

.removed{
    position: absolute;
    top: 0;
    left: 0;
}

.clear{
    clear: both;
}

#menu {
    width: 100%;
    min-width: 980px;
    text-align: center;
    margin: 12 auto 0 auto;
    vertical-align: middle;
    text-align: center;
    margin-top: 15px;
}

#menu ul{
    margin: auto;
}

#menu li {
    margin: auto;
    display: inline-block;
    font-size: 0.8em;
    text-transform: uppercase;
    width: 10%;
    height: 100%;
    padding: 2px;
}

#menu li:hover{
    background-color: white;
}

#order_now{
    color: #00a1e4;
}

#des_hidden, #app_hidden{
    position: absolute;
    width: 100%;
    max-width: 100%;
    text-align: center;
}

#des_hidden a:hover, #app_hidden a:hover, #scroll_table a:hover, #footer a:hover{
    color: #00a1e4
}

#des_hidden table, #app_hidden table {
    width: 885px;
    border-collapse: separate;
    border: 1px solid #d6d6d6;
    border-top-width: 0px;
    font-size: 1.em;
    background: white;
    padding: 20px;
    box-shadow: 5px 5px 0px rgba(0,0,0,0.2);
    margin: auto;
}

#des_hidden img, #app_hidden img{
    width: 95px;
    height: 95px;
}

#des_hidden td, #app_hidden td{
    border: 10px solid white;
    padding: 5px;
    width: 2%;
    text-align: center;
    vertical-align: text-bottom;
}

#des_hidden tr, #app_hidden tr{
    float: left;
    width: 100%;
}

#des_hidden td img, #app_hidden td img{
    border-collapse: collapse;
}

#homeslide_container{
    width: 99%;
    margin: 0 auto;
}

#homeslide_container img{
    margin: auto;
    width: 99%;
    max-width: 1060px;
}

.slide_1{
display: inline;
}

.slide_2, .slide_3{
    display: none;
}

#main_Content{
    width: 100%;
    min-width:937px;
    text-align: center;
    overflow: hidden;
}

#main_desc{
    width:100%;
    max-width:900px;
    margin: 20px auto 0px auto;
    background: white;
    padding: 20px;
    font-size: 1em;
    box-shadow: 5px 5px 0px rgba(0,0,0,0.2);
}

#scroll_table{
    margin: auto;
    border-collapse: separate;
    border-spacing:30px;
    width: 100%;
    max-width: 1000px;
}

#scroll_table td{
    text-align: center;
    background-color: white;
    box-shadow: 5px 5px 0px rgba(0,0,0,0.2);
    border-collapse: separate;
    padding: 5px;
}

#scroll_table td h3{
    font-size: 1em;
    width: 100%;
}

#scroll_table td:hover{
    fill:#00a1e4;
    color: #00a1e4;
}

#scroll_table td p{
    font-family: 'Montserrat', sans-serif;
    font-size: 0.8em;    
}

#scroll_table span{
    width: 200px;
}

#scroll_table td select{
    font-size: 1em
}

#scroll_table img{
    max-width:100%;
}

#scroll_table a{
    width: 100%;
    height: 100%;
    text-align: center;
}

#design_table{
    margin: auto;
    border-collapse: separate;
    min-width: 900px;
}

#design_table td{
    text-align: center;
    padding: 10px;
    border-collapse: separate;
}

#design_table img{
    max-width: 100%;
}

#mascot_list{
    list-style: none;  
    max-width: 800px;
    margin: auto;
    line-height: 25px;
}

#mascot_list li{
    display: inline;
    font-family: "montserrat", arial;
    padding: 8px;
}

#mascot_list li:after{
    
}

#order_choice{
    text-align: center;
    width: 100%;
    margin-top: 30px;
}

#order_choice a div{
    width: 500px;
    background: white;
    padding: 20px;
    margin: 50px auto;
    box-shadow: 5px 5px 0px rgba(0,0,0,0.2);
}

.button1, .Web_Button{
    width:100px;
    text-align: center;
    color: #00a1e4;
    background-color: white;
    padding: 3px;
    border-collapse: separate;
    border: 2px solid #00a1e4;
    margin: auto 5px;
    font-family: arial;
}

.button1:hover, .Web_Button:hover{
    color: white;
    background-color: #00a1e4;
    padding: 3px;
    border-collapse: separate;
    border: 2px solid white;
}

.button1 a. .Web_Button a{
    color: #00a1e4;
}

.button1 a:hover. .Web_Button a:hover{
    color: white;
}

.button1:disabled, .Web_Button:disabled{
    color: #f1f2f2;
    border: 2px solid #f1f2f2;
}

#personal_container{
    position:relative;
    max-width: 920px;
    margin: auto;
}

#personal_left{
    float:left;
    width: 300px;
    margin: auto;
    padding: 5px;
}

#personal_right{
    float: right;
    width: 600px;
    margin: auto;
    padding: 5px;
}

#faq{
    width:100%;
    margin-bottom: 50px;
}

#faq h1{    
    text-align: left;
    color: white;
}

#faq a{
    font-style: italic;
}

.faq_full{
    width:800px;
    padding: 15px;
    margin: 10px auto;
    background-color: #00a1e4;
}

.faq_hide{
    background: white;
    padding: 10px 20px;
    margin-top: 5px;
}

#TC{
    max-width: 900px;
    margin: 150px auto 0 auto;
}

#TC li{
    list-style: none;
}

#proof_list{
    font-family: arial;
    margin: auto;
    columns: 300px 3;
    -moz-columns: 300px 3;
    -webkit-columns: 300px 3;
}

#proof_list a{
    display: block;
}

.gameDay{
    margin: auto;
    max-width: 937px;
    height: auto;
    background: none;
    padding: 10px;
    position: relative;
    margin-bottom: 20px;
}

.gameDay > * {
    display: inline-table;
}

.gameDay>*:nth-child(1){
    float: left;  
}

.pWrapper {
    width: 40%;
    margin: 50px 50px 0px auto;
    font-size: 1.1em;
    text-align: center;
    padding: 10px;
}
    
.gameDay img{
    border-radius: 25px;
    border: 7px solid white;
    box-shadow: 2px 2px 10px gray;
}

#footer {
    background-color: black;
    color: white;
    margin-top: 50px;
    padding: 20px 0px 30px 0px;
    text-align: center;
    border-top: 7px solid #00a1e4;
    font-size: 0.9em;
    width: 100%;
    min-width: 1024px;
    height: 130px;
    bottom: 0px;
}

#footer_Content {
    width: 900px;
    margin: auto;
}

#footer_Content p, #footer_Content a{
    font-family: 'Open Sans Condensed', serif;
}

#footer_Content a {
    color: white;
    display: block;
}

#footer_Content a:hover {
    color: 00a1e4;
}

#footer_Content div {
    display: inline-block;
    text-align: left;
    margin: auto;
    padding-left: 10px;
    width: 20%;
    max-width: 230px;
    vertical-align: text-top;
    border-left: 1px solid white;
}

#footer_Content div:first-child {
    border-left: none;
    padding: 2px;
}

#footer_Content img {
    width:100%;
    max-width: 134px;
    margin-bottom: 7px;
}